Bug 1419950 - To generate the FOPs in io-stats xlator using a code-gen framework [NEEDINFO]
Summary: To generate the FOPs in io-stats xlator using a code-gen framework
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: GlusterFS
Classification: Community
Component: io-stats
Version: mainline
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Menaka
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 13:42 UTC by Menaka
Modified: 2019-05-11 11:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-11 11:54:07 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
gaoxyt: needinfo? (menaka.m)


Attachments (Terms of Use)

Description Menaka 2017-02-07 13:42:21 UTC
To use code generation for the FOPs in the io-stats xlator

Comment 1 Worker Ant 2017-02-09 19:27:59 UTC
REVIEW: https://review.gluster.org/16586 (Adding Code-gen framework to io-stats translator) posted (#1) for review on master by Menaka Mohan (menaka.m@outlook.com)

Comment 2 Worker Ant 2017-02-14 19:37:10 UTC
REVIEW: https://review.gluster.org/16586 (Adding Code-gen framework to io-stats translator) posted (#2) for review on master by Shyamsundar Ranganathan (srangana@redhat.com)

Comment 3 Amar Tumballi 2019-05-11 11:54:07 UTC
Not a priority as we already have the code, and this is just a way to regenerate the code. Will revisit it later.


Note You need to log in before you can comment on or make changes to this bug.